
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17841

[BCR1093][Android][Device Binding - Secondary Bind] iOS Device Name Not Show

15 September 2023 12:14 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 15 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. using Android device, bind as primary

2. use iOS device, try bind as secondary

3. When android device click push notification, screen try to connect display

Issue:

The screen show without device name

Expected:

Secondary Bind using ios/android should display the device name

History

#1 - 21 September 2023 03:28 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 90

need to simulate again using other device because I tested OK.

#2 - 25 September 2023 05:46 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

- % Done changed from 90 to 100

#3 - 25 September 2023 05:57 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Unable to resimulate. To close for time being and open new issue if happen again
